<subject>Instance {i_id} has been updated.</subject>
<pre>
Hello
Your data (Instance {i_id}) has been updated.

Regards,
{platform_provider_name}</pre
>

<header><img src="{aa_logo_url}" alt="" width="175px" /></header>

<footer>{platform_footer_html}</footer>

<bodyLogo>
  <div style="text-align: right; margin-top: -90px">
    <img
      src="{platform_provider_logo_url}"
      alt="{platform_provider_name} logo."
      width="100px"
    />
  </div>
</bodyLogo>

<p>Hello</p>
<br />
<h1>Your data (Instance {i_id}) has been updated.</h1>
<p></p>
<br />
<p>Regards,</p>
<p>{platform_provider_name}</p>
